[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoGetTextHeight

DoGetTextHeight calls TextHeight to return the height of the text

## Declaration

Source position: graphics.pp line 1030

`protected function TCanvas.DoGetTextHeight(`
`Text: String`
`):Integer; override;`

## See also

TFPCustomCanvas.DoGetTextHeight
TCanvas.TextHeight |  | TextHeight - returns the height of the specified text

The latest version of this document can be found at lazarus-ccr.sourceforge.net .